{
    "pages": [
        "pages/main/main",
        "pages/strategyDetail/strategyDetail",
        "pages/foodDetail/foodDetail",
        "pages/recommendFood/recommendFood",
        "pages/noticeDetail/noticeDetail",
        "pages/notice/notice",
        "pages/scenicDetail/scenicDetail",
        "pages/scenicList/scenicList",
        "pages/secondIntro/secondIntro",
        "pages/mainIntro/mainIntro",
        "pages/map/map",
        "pages/strategy/strategy"
    ],
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于小程序位置接口的效果展示"
        }
    },
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "乡村旅游",
        "navigationBarTextStyle": "black"
    },
    "tabBar": {
        "color": "#333",
        "selectedColor": "#d43c33",
        "backgroundColor": "#fff",
        "list": [
            {
                "pagePath": "pages/map/map",
                "iconPath": "images/nav.png",
                "selectedIconPath": "images/navSelect.png",
                "text": "导航"
            },
            {
                "pagePath": "pages/main/main",
                "iconPath": "images/home.png",
                "selectedIconPath": "images/homeSelect.png",
                "text": "主页"
            },
            {
                "pagePath": "pages/strategy/strategy",
                "iconPath": "images/strategy.png",
                "selectedIconPath": "images/strategySelect.png",
                "text": "攻略"
            }
        ]
    },
    
    "lazyCodeLoading": "requiredComponents",
      
    "style": "v2",
    "sitemapLocation": "sitemap.json"
}